<bugID>1095452<Summary>Errors are thrown in the console after closing the 2nd window in which Timeline was running</Summary><Description>Reproducible on:
 * Aurora 35.0a2 (2014-11-04),
 * Nightly 36.0a1 (2014-11-04),
using Windows 7 64-bit, Ubuntu 14.04 LTS 64-bit and Mac OS X 10.8.5.

STR:
1. Launch Firefox using a clean profile.
2. Enable Timeline from the Developer Tools.
3. Click menu &#8594; New Window.
4. Open the Browser Console from the Developer Tools.
5. Access a content-heavy website in the 2nd window - (e.g.) http://themify.me/demo/themes/parallax/ 
6. Start recording operations in Timeline for a few seconds, then stop recording.
7. Close the 2nd window and check the console.

Expected result: there are no errors thrown for these actions.

Actual result: three JS errors are thrown in the console after closing the 2nd window in which Timeline was running - http://pastebin.mozilla.org/7125786.

Additional information:
- These errors are being thrown across platforms (Windows, Linux, Mac).</Description></bugID>